@font-face
{
   font-family: "Roboto";
   font-weight: 400;
   font-display: swap;
   src: url('Roboto.woff2') format('woff2'),
        url('Roboto.') format('woff');
}
@keyframes newspaper
{
   0% { transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@keyframes slide-down-in
{
   0% { transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes clip-path-rotate
{
   0% { clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);  }
   25% { clip-path: polygon(87.5% 12.5%, 87.5% 87.5%, 12.5% 87.5%, 12.5% 12.5%);  }
   50% { clip-path: polygon(75% 75%, 25% 75%, 25% 25%, 75% 25%);  }
   75% { clip-path: polygon(37.5% 62.5%, 37.5% 37.5%, 62.5% 37.5%, 62.5% 62.5%);  }
   100% { clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);  }
}
a.style1
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style2
{
   color: #000000;
   text-decoration: none;
}
a.style2:visited
{
   color: #000000;
   text-decoration: none;
}
a.style2:active
{
   color: #000000;
   text-decoration: none;
}
a.style2:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
}
@media only screen and (max-width: 1365px) and (orientation: portrait)
{
}
